@charset "UTF-8";

/**
Theme Name: Eva Child
Description: Descrizione del tema child.
Author: ThemeinProgress.
Author URI: https://www.themeinprogress.com
Version: 1.0.0
Template: eva
Tags: amira di transilvania,couture, faschion moda milano

License: GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html

*/
#google_translate_element{
    padding-bottom: 15px;
    padding-top: 5px;
}

.goog-te-gadget-icon {
    height: 0px !important; /* 19px; mod 22_03_2018 */
}

.goog-te-menu-value{
	font-family: Arial, sans-serif;
	font-weight:600;
	padding: 5px;

}

select.goog-te-combo{
	width:100%!important;
}